Welcome to DebConf 24 Etherpad!

This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!

To get started click the 👥 button in the top/bottom right and log in.

Get involved with Etherpad at https://etherpad.org

Would you do some  introduction of signing-party package?
